TagLib::RIFF::Info Namespace Reference

A RIFF INFO tag implementation. More...

## Classes

class | StringHandler
| An abstraction for the string to data encoding in Info tags. More...
class | Tag
| The main class in the INFO tag implementation. More...

## Typedefs

using | FieldListMap = Map<ByteVector, String>

## Detailed Description

A RIFF INFO tag implementation.

## Typedef Documentation

## FieldListMap

using TagLib::RIFF::Info::FieldListMap = Map<ByteVector, String>